/* CSS Document */

*{
	margin:0;
	padding:0;
	font-family:'Century Gothic', Arial, Helvetica, sans-serif;
}

body{
	background:url(../img/bkg.jpg);
	overflow-x:hidden;
}

.clear{
	clear:both;
}

.bold{
	font-weight:bold;
}

.italic{
	font-style:italic;
}

#header{
	z-index:50;
	position:relative;
	width:915px;
	margin:0 auto;
}

#header img{
	border:0;
	margin:10px 0 0 25px;
}

#appiphone {
	z-index:100;
	position:relative;
	float:right;
	width:95px;
	height:85px;
}

#menu{
	background-color:#a49597;
	width:100%;
	height:25px;
	margin-top:10px;
}

#menu div{
	width:915px;
	height:25px;
	margin:0 auto;
	background:url(../img/bkg-menu2.jpg) no-repeat;
}

#menu div ul{
	list-style-type:none;
	font-size:16px;
	color:#a49597;
	line-height:22px;
	margin-left:35px;
}

#menu div ul li{
	float:left;
	margin:0 11px;
}

#menu div ul li a, #menu div ul li a:visited{
	color:#a49597;
	text-decoration:none;
}

#menu div ul li a:hover{
	color:#dbd6af;
}

#content{
	width:893px;
	height:512px;
	border:2px solid #5c4a46;
	position:absolute;
	left:50%;
	top:30%;
	margin-left:-446px;
	margin-top:-40px;
}

#contenu{
	width:347px;
	height:512px;
	position:absolute;
	top:0;
	left:0;
	//background:url(../img/bkg-contenu.png);
	border-right:1px solid #a49597;
	z-index:1;
	background-color: RGBA(165,149,153,0.9);
}

#contenu h1{
	font-size:16px;
	color:#e4e3e3;
	font-weight:normal;
	margin:15px 10px 0 10px;
}

#contenu h1 span{
	font-weight:bold;
	font-style:italic;
}

#contenu p{
	font-size:14px;
	color:#e4e3e3;
	margin:10px 10px 0 10px;
}

#options{
	width:238px;
	height:111px;
	background:url(../img/bkg-options.png) no-repeat;
	float:right;
	margin:20px -8px 0 0;
}

#options p{
	font-weight:bold;
	font-style:italic;
	display:block;
	height:40px;
	line-height:40px;
	margin-left:12px;
}

#options p a{
	color:#9d1323;
	text-decoration:none;
	display:block;
	height:40px;
	padding-left:50px;
	line-height:40px;
}

#opt-menu{
	background:url(../img/icone-menu.jpg) no-repeat;
}

#opt-reserv{
	background:url(../img/icone-reserv.jpg) no-repeat;
}

#actus{
	margin-top:30px;
}

#actus .actu-txt{
	width:100%;
	height:110px;
	overflow:hidden;
	margin-top:10px;
}

#actus h1{
	display:block;
	color:#e4e3e3;
	font-weight:bold;
	font-style:italic;
	background:url(../img/bkg-actus.gif) 160px 16px no-repeat;
}

#actus h2{
	color:#e4e3e3;
	font-weight:bold;
	font-size:14px;
	margin:0px 10px 0 10px;
}

#actus img{
	border:0;
	margin:10px 0 0 10px;
}

#actus a.news-link, #actus a.news-link:visited{
	display:block;
	width:100px;
	height:26px;
	background:url(../img/bkg-btn-actu.png) no-repeat;
	color:#9d1323;
	font-size:12px;
	float:right;
	margin:15px -18px 0 0;
	line-height:22px;
	padding-left:10px;
	font-weight:bold;
	text-decoration:none;
}

#actus a.news-link:hover{
	display:block;
	width:103px;
	height:26px;
	background:url(../img/bkg-btn-actu-hover.png) no-repeat;
}

#footer{
	background-color:#a49597;
	width:100%;
	height:25px;
	position:fixed;
	bottom:0;
	right:0;
	overflow:auto;
}

#footer div {
	width:915px;
	height:25px;
	margin:0 auto;
	background:url(../img/bkg-menu2.jpg) no-repeat;
	position:relative;
	z-index:99;
}

#footer div p{
	font-size:12px;
	color:#a49597;
}

#footer div p span{
	font-size:14px;
	font-style:italic;
	font-weight:bold;
}

#footer div p a, #footer div p a:visited {
	color:#a49597;
	text-decoration:underline;
}

#footer div p a:hover {
	text-decoration:none;
}

#footer #footer-left{
	float:left;
	line-height:22px;
	margin-left:25px;
}

#footer #footer-right{
	display:block;
	background:url(../img/logo-wifi.gif) no-repeat 0 3px;
	float:right;
	margin-right:25px;
	padding-left:32px;
	line-height:22px;
}

#footer #logo_left {
	background:none;
	float:left;
	display:block;
	position:relative;
	z-index:1;
	width:80px;
}

#footer #logo_left div {
	background:none;
}

#lien-facebook{
	border:0;
	float:right;
	margin:4px 10px 0 0;
}

/* Actu */
#contenu-actu{
	width:410px;
	height:512px;
	position:absolute;
	top:0;
	left:0;
	//background:url(../img/bkg-contenu.png);
	border-right:1px solid #a49597;
	z-index:1;
	background-color: RGBA(165,149,153,0.9);
}

#contenu-actu h1{
	display:block;
	color:#e4e3e3;
	font-weight:bold;
	font-style:italic;
	background:url(../img/bkg-actus2.gif) 160px 16px no-repeat;
	font-size:16px;
	margin:15px 10px 0 10px;
}

#contenu-actu .news{
	width:370px;
	margin:20px 0 0 10px;
}

#contenu-actu .news h2{
	font-size:14px;
	color:#dbd6af;
}

#contenu-actu .news h2 span{
	font-weight:normal;
	font-size:12px;
	font-style:italic;
	color:#e4e3e3;
}

#contenu-actu .news p{
	color:#e4e3e3;
	font-size:14px;
	margin-top:10px;
}

#content-actu .news .ic-photo{
	border:0;
	margin-top:10px;
}

.news .link, .news .link:visited{
	display:block;
	width:100px;
	height:26px;
	background:url(../img/bkg-btn-actu2.png) no-repeat;
	color:#9d1323;
	font-size:12px;
	line-height:22px;
	padding-left:10px;
	font-weight:bold;
	text-decoration:none;
	float:right;
}

.news .link:hover{
	color:#000;
}

#sepa-actu{
	margin:10px 0 0 110px;
}

/* Historique */
#contenu-histo{
	width:410px;
	height:512px;
	position:absolute;
	top:0;
	left:0;
	//background:url(../img/bkg-contenu.png);
	border-right:1px solid #a49597;
	z-index:1;
	background-color: RGBA(165,149,153,0.9);
}

#contenu-histo h1{
	display:block;
	color:#e4e3e3;
	font-weight:bold;
	font-style:italic;
	background:url(../img/bkg-histo.gif) 175px 16px no-repeat;
	font-size:16px;
	margin:15px 10px 20px 10px;
}

#contenu-histo p{
	color:#e4e3e3;
	font-size:14px;
	margin-top:10px;
	margin:10px 15px 5px 15px;
}

/* Réservation */
#contenu-reserv{
	width:410px;
	height:512px;
	position:absolute;
	top:0;
	left:0;
	/*background:url(../img/bkg-contenu.png);*/
	border-right:1px solid #a49597;
	z-index:1;
	background-color: RGBA(165,149,153,0.9);
}

#contenu-reserv2{
	width:410px;
	height:512px;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
}

#contenu-reserv2 h1{
	display:block;
	color:#e4e3e3;
	font-weight:bold;
	font-style:italic;
	background:url(../img/bkg-histo.gif) 175px 16px no-repeat;
	font-size:16px;
	margin:15px 10px 20px 10px;
}

#contenu-reserv2 p{
	color:#e4e3e3;
	font-size:14px;
	margin-top:10px;
	margin:10px 15px 5px 15px;
}

#contenu-reserv2 iframe{
	width:100%;
	height:330px;
	margin-top:20px;
}

/* Cartes */
#content2{
	width:960px;
	margin:0 auto;
	margin-top:30px;
}

#dotcom{
	position:absolute;
	right:10px;
	bottom:2px;
}

/* Date */
.datepicker{
	background-image:url(/images/calendar.png);
        background-repeat:no-repeat;
        background-position:right center;
        width:125px;
}

/* Popup réservation */
#includeReservation {
	color:#e4e3e3;
	margin-left:auto;
	margin-right:auto;
	width:390px;
	height:400px;
}

#includeReservation * {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
}

#includeReservation input, #includeReservation select {
	border:1px solid #DAC7C3;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}

#includeReservation input[type=submit], #includeReservation fieldset {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.invalid{
        border: 1px solid red;
        border-bottom: 1px solid red;
        border-right: 1px solid red;
        background-color: #FF9999;
}

/* Page menu */
#content_cartes_menu {
        width:893px;
        height:665px;
        border:2px solid #5c4a46;
        position:absolute;
        left:50%;
        top:25%;
        margin-left:-446px;
        margin-top:-40px;
}
